Ενημερώσεις ασφαλείας για το Ubuntu 12.04 LTS από την Canonical

Αρκετά προβλήματα ασφαλείας ανακαλύφθηκαν από την Canonical στον πυρήνα του λειτουργικού συστήματος Ubuntu 12.04 LTS (Precise Pangolin).
ubuntu
Όλα τα τρωτά σημεία του πυρήνα βρίσκονται στα πακέτα Linux kernel: CVE2012-6548, CVE2012-6549, CVE2013-0913, CVE2013-1796, CVE2013-1797, CVE2013-1798, CVE2013-1848, CVE2013-1860, CVE2013-2634 και CVE2013 – 2635.

Μπορούν να διορθωθούν αρκεί να αναβαθμίσετε το σύστημά σας με το linux-image-3.2.0-41 (3.2.0-41.66).

Μην ξεχάσετε να κάνετε επανεκκίνηση του υπολογιστή σας μετά την αναβάθμιση!

ΠΡΟΣΟΧΗ: Λόγω της αναπόφευκτης αλλαγής του ABI, τα kernel packages (πακέτα του πυρήνα) θα αποκτήσουν ένα νέο αριθμό έκδοσης, ο οποίος φυσικά θα σας αναγκάσει να επανεγκαταστήσετε και να κάνετε recompile  όλα τα third-party kernel modules που έχετε εγκαταστήσει. Επιπλέον, εάν χρησιμοποιείτε το περιορισμένο πακέτο modules (linux-restricted-modules package), θα πρέπει να το ενημερώσετε επίσης για να έχετε modules που λειτουργούν με τη νέα έκδοση του πυρήνα.

Ακολουθήσετε μας στο Google News iGuRu.gr at Google news

Written by giorgos

Ο Γιώργος ακόμα αναρωτιέται τι κάνει εδώ....

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται.

Το μήνυμα σας δεν θα δημοσιευτεί εάν:
1. Περιέχει υβριστικά, συκοφαντικά, ρατσιστικά, προσβλητικά ή ανάρμοστα σχόλια.
2. Προκαλεί βλάβη σε ανηλίκους.
3. Παρενοχλεί την ιδιωτική ζωή και τα ατομικά και κοινωνικά δικαιώματα άλλων χρηστών.
4. Διαφημίζει προϊόντα ή υπηρεσίες ή διαδικτυακούς τόπους .
5. Περιέχει προσωπικές πληροφορίες (διεύθυνση, τηλέφωνο κλπ).


  +  65  =  66